Subject: Ticket Assigned - Please reply to my below email.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 02:15:21 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please reply to my below email. From:

"rpic"[email-masked]<mailto:[email-masked]> | This is spam<https://f4mail.rediff.com/ajaxprism/handlespam?action=isspam&fromemail=[email-masked]&filename=1680173228.S.4802.RU.sfs42,sfs42,663,124.8621.f4mail-235-217.rediffmail.com.old.forward&folder=Sent_messages&SrtFld=2&SrtOrd=1&startcount=0&msgcount=20&els=89a2f3446b73b2e3bf1945e443a63f3d>

To:

[email-masked]<mailto:[email-masked]>

Subject:

Re: [#5949130] - Order Number 9419527398 no refund received. its been 15 days after continuous follow up.

Date:

Thu, 30 Mar 2023 16:17:08 IST

I would like to follow up on my below email.

Dear Sir

I had placed the following orders

can you provide me the ARN numbers for the last two order provided below so that I can confirm with my
bank

order no. 9419527398- (ARN already provided by you)
ARN numbers 307615212876 AED 47.25  and
307314291124 AED 73.50

Order No. 9419967768 AED 73.50 (Also cancelled by the Warehouse due to technical issues)

Order no. 9418393029 AED 80.25 (was cancelled by me) picked up by courier from my home..

So far I have received refund for the following as below
16th March 2023- AED 73.50
20th March 2023- AED 78.90
20th March 2023- AED 47.25

Altogether I am supposed to receive 4 refunds. out of 4 I received only 3.

can you please send me the ARN for the other 3 provided above for which i received refund. so that i
can check with my bank accordingly.

Thanking you
Regards
Rekha.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5978407